TULISAN - Bug #3726

Fitur Lookup Document Number belum berfungsi (Report Jurnal Voucher)

07/11/2025 11:11 AM - haykal haykal

Status: QA Test Start date: 07/11/2025
Priority: Urgent Due date: 07/14/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Saya lihat fitur lookup Document Number untk memfilter bim berfungsi di menu report Jurnal Voucher.

Tolong diperbaiki ya.
Terimakasih.
Menu Path: Financial Accounting > Reporting > Jurnal Voucher

Port: https://tulisan.minovais.com/
DB: MinovaES_Tulisan_Prod (di 89)

History

#1 - 07/11/2025 11:49 AM - Kezia Pawitra Yulianti

- Due date set to 07/14/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqgiaty

- Priority changed from Normal to Urgent

#2 - 07/11/2025 03:20 PM - Tri Rizqiaty

- File clipboard-202507111519-60p9z.png added

- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqiaty to haykal haykal

Case ini terjadi karena docstatus terisi draft.

, Lookup - Document Number x

Description: -
Fixing : bisa merubah posisi docstatus di SDATATABLEFIELD

Files

Document Number lookup belum berfungsi.png 34 KB 07/11/2025
